*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body{
    font-family: Arial, Helvetica, sans-serif;
    background-color: #111;
    color: white;
    line-height: 1.6;
}

.container{
    width: 90%;
    max-width: 1200px;
    margin: auto;
}

header{
    background-color: #0d0d0d;
    padding: 20px 0;
    position: sticky;
    top: 0;
}

.nav{
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.logo h1{
    color: #e60023;
}

nav ul{
    display: flex;
    list-style: none;
}

nav ul li{
    margin-left: 20px;
}

nav ul li a{
    text-decoration: none;
    color: white;
    transition: 0.3s;
}

nav ul li a:hover{
    color: #e60023;
}

.hero{
    height: 90vh;
    background-image: linear-gradient(rgba(0,0,0,0.7),
    rgba(0,0,0,0.7)),
    url("https://images.unsplash.com/photo-1558002038-1055907df827?q=80&w=1470&auto=format&fit=crop");
    
    background-size: cover;
    background-position: center;

    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.hero-content h2{
    font-size: 60px;
    margin-bottom: 20px;
}

.hero-content p{
    font-size: 20px;
    margin-bottom: 30px;
}

.btn{
    display: inline-block;
    padding: 15px 30px;
    background-color: #e60023;
    color: white;
    text-decoration: none;
    border-radius: 5px;
}

section{
    padding: 80px 0;
}

section h2{
    text-align: center;
    margin-bottom: 50px;
    font-size: 40px;
}

.cards{
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
    gap: 20px;
}

.card{
    background-color: #1b1b1b;
    padding: 30px;
    border-radius: 10px;
}

.card h3{
    margin-bottom: 20px;
    color: #e60023;
}

.products ul{
    margin-left: 20px;
}

.contact form{
    display: flex;
    flex-direction: column;
}

.contact input,
.contact textarea{
    margin-bottom: 20px;
    padding: 15px;
    border: none;
    border-radius: 5px;
}

.contact textarea{
    height: 150px;
}

.contact button{
    padding: 15px;
    border: none;
    background-color: #e60023;
    color: white;
    cursor: pointer;
    border-radius: 5px;
}

footer{
    background-color: #0d0d0d;
    text-align: center;
    padding: 30px 0;
}

@media(max-width: 768px){

    .nav{
        flex-direction: column;
    }

    nav ul{
        margin-top: 20px;
        flex-direction: column;
        text-align: center;
    }

    nav ul li{
        margin: 10px 0;
    }

    .hero-content h2{
        font-size: 40px;
    }

}